{
  "pages": [
    "pages/index/index",
    "pages/me/me",
    "pages/phoneList/phoneList",
    "pages/phoneList/detail",
    "pages/index/fengCai",
    "pages/index/searchList"
  ],
  "subPackages": [
    {
      "root": "pageTwo",
      "pages": [
        "login/login",
        "login/add",
        "login/editPassword",
        "index/detail",
        "product/detail",
        "product/list",
        "news/list",
        "news/detail",
        "me/company",
        "me/user",
        "me/needs",
        "me/addNeeds"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#345A9B",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#333",
    "selectedColor": "#345A9B",
    "backgroundColor": "#fff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/index.png",
        "selectedIconPath": "static/index01.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/phoneList/phoneList",
        "iconPath": "static/phone.png",
        "selectedIconPath": "static/phone01.png",
        "text": "通讯录"
      },
      {
        "pagePath": "pages/me/me",
        "iconPath": "static/me.png",
        "selectedIconPath": "static/me01.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {
    "secratary": "/components/secratary",
    "message": "/components/message"
  }
}